# Multiple Images in Stock Lot

This module allows to add multiple images to a stock lot.

Table of contents

- Use Cases / Context
- Usage
- Bug Tracker
- Credits
  - Authors
  - Maintainers

# Use Cases / Context

Sometimes it is necessary to have pictures of a specific product that is tracked by serial numbers.

For example you manage a stock of used laptops where each model is a product variant and each laptop is an item with a unique serial number. And you would like to have photos of each specific laptop, not just the pictures of the model from the official website.

However by default in Odoo you can add pictures only to a product template or a product variant.

# Usage

- Go to Inventory > Products > Lots / Serial Numbers and choose a stock lot.
- Go to the Images tab. Add a new image or edit the existing ones.
- Refresh the page.
- The first image in the collection is the main image for the stock lot.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.